body, nav, ul, li, a  {margin: 0; padding: 0;}
body {/*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/ }
a {text-decoration: none;}
.container {
    width: 90%;
    max-width: 1008px;
    margin: 87px  auto;
}

.toggleMenu {
    display:  none;
    padding: 13px 0;
    color: #ffffff!important;
	width:100%;
	background:#1E527F;
	text-align:center!important; 
}
.nav {
    list-style: none;
     *zoom: 1;
    
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
	
    
	
}


.nav a {
    padding: 14px 7px; 
    color:#fff;
	
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
	
	color: #1E527F;
    display: block;
    float: left;
    font-family: 'Futura',Arial,sans-serif; 
    font-size: 13px;
   
    list-style-type: none;
    padding: 0;
    text-transform: uppercase;
   
}
.nav > li > .parent {
    background-image: url("images/downArrow.png"); 
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    position: relative;
    z-index:100;
   
}
.nav li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}

@media screen and (max-width: 650px) {
	 .active {
		  display: block;
	 }
	 .nav > li {
		  float: none;
	 }
	 .nav > li > .parent {
		  background-position: 95% 50%;
	 }
	 .nav li li .parent {
		  background-image: url("images/downArrow.png");
		  background-repeat: no-repeat;
		  background-position: 95% 50%;
	 }
	 .nav ul {
		  display: block;
		  width: 100%;
	 }
	.nav > li.hover > ul , .nav li li.hover ul {
		  position: static;
	 }
}